*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: #7b98e3;
	background-image: url("https://www.transparenttextures.com/patterns/arches.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */

}

h1 {
	font-family: 'Dancing Script', cursive;
	
}

p {
	font-family: 'Domine', serif;
}

.jumbotron {
	background-color: #7b98e3;
	background-image: url("https://www.transparenttextures.com/patterns/arches.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	margin-top: 10px;
	
}

.project {
	/*height: 90vh;*/
}

.tools {
	margin-top: 30px;
	margin-bottom: 100px;
}

div h3 {
	margin: 60px;
}

.main {
	padding: 0;
}

.info {
	padding: 10px;
}

a.nav-link {
	display: block;
}

.projs {
	padding: 0;
}

.card {
	margin: 50px;
}

.card-img-top {
    width: 100%;
    height: 40vh;
    object-fit: cover;
}

.parag {
	padding-left: 100px;
	padding-right: 100px;
}

.contact {
	margin: 20px;
	margin-bottom: 70px;
}

.home {
	text-align: center;
}

a {
	color: black;
	display: block;
	margin: auto;
	
}


footer {
	width: 100%;
	padding: 10px;
	color: white;
}